ECHO OFF
textmode

:a
textmode
net.com
key 1234me
if errorlevel 6 goto z
if errorlevel 5 goto m
if errorlevel 4 goto 4
if errorlevel 3 goto 3
if errorlevel 2 goto 2
if errorlevel 1 goto 1


:1
bbs.bat

:2
delphi.bat

:3
genie.bat

:4
tracy.bat

:m
mm.bat

:z
exit








